@import url('https://fonts.cdnfonts.com/css/tw-cen-mt-std');
@font-face {
    font-family: Font_text_2;
    src: url(font/agency_fb/agency_fb.ttf);
}

*
{
    margin: 0;
    padding: 0;
}

.bck {
    position: fixed;
    background-image: url(img/bck_1.jpg);
    background-position: center;
    background-size: cover;
    background-attachment:scroll;
    width: 100%;
    height: 100vh;
}

.bck2 {
    position: fixed;
    background-image: url(img/Apo_2.png);
    background-position: center;
    background-size: cover;
    background-attachment:scroll;
    width: 100%;
    height: 100vh;
}

.bck3 {
    position: fixed;
    background-image: url(img/Photo_4.jpg);
    background-position: center;
    background-size: cover;
    background-attachment:scroll;
    width: 100%;
    height: 100vh;
}

.bck4 {
    position: fixed;
    background-image: url(img/video38.jpg);
    background-position: center;
    background-size: cover;
    background-attachment:scroll;
    width: 100%;
    height: 100vh;
}

.bck5 {
    position: fixed;
    background-image: url(img/Screen_Blender_5.jpg);
    background-position: center;
    background-size: cover;
    background-attachment:scroll;
    width: 100%;
    height: 100vh;
}

.bck_info
{
    position: fixed;
    width: 100%;
    height: 300vh;
    background-color: #6e8c59;
    opacity: .8;
}

.cont_web
{
    background-color: #6e8c598a;
    position: absolute;
    width: 100%;
    height: 1200px;
    top: 0;
    z-index: 1;
}

.titre_web 
{
    color: rgb(227, 222, 218);
    background-color: #f5763b;
    width: 100%;
    text-align: center;
    font-size: 40px;
    font-family: Font_text_2;
    margin-top: 50px;
    position: absolute;
    top: 0;
    z-index: 999;
}

.rea_galerie_web
{
    text-align: center;
    margin-top: 150px;
    margin-bottom: 100px;
    z-index: 999;
}

.rea_galerie_info
{
    text-align: center;
    width: 100%;
    height: 500px;
    margin-top: 50px;
    z-index: 999;
}

.rea_galerie_info video 
{
    width: 30%;
}

.rea_galerie_web a 
{
    
    color: rgb(227, 222, 218);
    text-decoration: none;
    font-family: Font_text_2;
    font-size: 34px;
    background-color: transparent;
    padding: 0 0;
    transition: all .3s;
    display: block;
    width: 250px;
    margin: 10px auto;
}

.rea_galerie_web a:hover 
{
    color: #ffffff;
    background-color: #f5763b;
    border-radius: 5px;
    padding: 5px 25px;
    transition: all .3s;
    font-size: 36px;
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

.cont_info
{
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 150px;
    z-index: 999;
}

.titre_info
{
    color: rgb(227, 222, 218);
    background-color: #f5763b;
    width: 100%;
    text-align: center;
    font-size: 40px;
    font-family: Font_text_2;
    margin-top: 50px;
    position: absolute;
    top: 0;
    z-index: 999;
}

.rea_galerie_info img 
{   
    position: relative;    
    z-index: 9999;
    width: 20%;
    margin-left: 4%;
    margin-top: 50px;
    filter: grayscale(1);
    transition: .2s ease all;
    border: 2px solid transparent;
}

.rea_galerie_info img:hover 
{
    filter: grayscale(0);
    scale: 1.1;
    z-index: 99999;
    transition: .2s ease all;
    border: 2px solid #f5763b; 
}

.button_galerie_web
   {
    text-align: center;
    width: 50%;
    height: 50px;
    margin: 50px auto;
    z-index: 999;
   } 

   .button_galerie_web a 
    {
    
    color: rgb(227, 222, 218);
    text-decoration: none;
    font-family: Font_text_2;
    font-size: 34px;
    background-color: transparent;
    padding: 0 0;
    transition: all .3s;
    }
    .button_galerie_web a:hover 
    {
    color: #ffffff;
    background-color: #f5763b;
    border-radius: 5px;
    padding: 5px 25px;
    transition: all .3s;
    font-size: 36px;
    }

@media (max-width:1250px) 
{
    .bck2
  {
    height: 100vh;
  }

    .bck_info
  {
    position: fixed;
  }

  .rea_galerie_web
{
    text-align: center;
    margin-top: 10;
    margin-bottom: 0;
    z-index: 999;
}

    .rea_galerie_info
  {
    display: block;
    margin-bottom: 930px;
  }
    .rea_galerie_info img 
  {   
     position: relative;    
     z-index: 9999;
     width: 60%;
     margin-bottom: 50px;
  }

  .cont_web
{
    background-color: #6e8c598a;
    position: absolute;
    width: 100%;
    height: 200vh;
    top: 0;
    z-index: 1;
}

    .button_galerie_web
   {
    position: absolute;
    width: 50%;
    margin-left:25%;
    z-index: 9999;
    margin-top: 40px;
    margin-bottom: 0;
   } 

   .button_galerie_web a 
{
    
    color: rgb(227, 222, 218);
    text-decoration: none;
    font-family: Font_text_2;
    font-size: 34px;
    background-color: transparent;
    padding: 0 0;
    transition: all .3s;
    display: block;
    width: 250px;
    margin: 10px auto;
}

    .rea_galerie_info video 
  {
    width: 80%;
  }
}
